

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
26 Jan 2008 04:17:20 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.235])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0PKHIjs072540	for <[email-masked]>;
Sat, 26 Jan 2008 04:17:19 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so644277wri.25 for
<[email-masked]>; Fri, 25 Jan 2008 12:17:18 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr1549073wfh.166.1201292237431; Fri,
25 Jan 2008 12:17:17 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs40832wfi; Fri,
25 Jan 2008 12:17:17 -0800 (PST)
Received: by 10.65.253.6 with SMTP id f6mr5173824qbs.90.1201292236017; Fri,
25 Jan 2008 12:17:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f15si2142206qba.23.2008.01.25.12.17.12; Fri,
25 Jan 2008 12:17:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5Vu2U026941; Fri,
25 Jan 2008 14:16:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14541704 for [email-masked]; Fri,
25 Jan 2008 14:16:09 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PKG9XQ021051 for
<[email-masked]>; Fri, 25 Jan 2008 14:16:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PKFwge005537 for
<[email-masked]>; Fri, 25 Jan 2008 14:16:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0PKFwXa032283 for
<[email-masked]>; Fri, 25 Jan 2008 14:15:58 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0PKFwS6032278 for [email-masked]; Fri, 25 Jan 2008 14:15:58 -0600
Date: Fri, 25 Jan 2008 14:15:58 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=18
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801250089
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

447
FQPS01 NFFN 251800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 252000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 261800 UTC.

TROPICAL DISTURBANCE TD [1004HPA] ANALYSED NEAR 11S 176E. POSITION
POOR.

CONVERGENCE ZONE CZ1 05S 160E 06S 170E 09S 180 14S 170W 20S 166W 25S
165W SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS
WITHIN 200 MILES OF CZ1.

TROUGH T1 17S 160E 13S 170E TO TD SLOW MOVING. POOR VISIBILITY IN
OCCASSIONAL SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 80 MILES OF T1.

TROUGH T2 10S 161W 20S 163W 25S 162W SLOW MOVING. POOR VISIBILITY IN
SQUALLY SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 100 MILES OF T2.

EAST OF 140W AND SOUTH OF 10S. MODERATE SOUTHWESTERLY SWELLS.

SOUTH OF 15S AND BETWEEN 170E AND CZ1, MODERATE SOUTH TO SOUTHEAST
SWELLS SLOWLY ABATING.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.